/*
 Theme Name:   Philanthropy Child   
 Theme URI:    http://visionzeronetwork.com
 Description:  Philanthropy Child Theme for Vision Zero Network Customizations
 Author:       Mission Web Works
 Author URI:   http://www.missionwebworks.com
 Template:     philanthropy-parent
 Version:      1.0
*/

/* Mailchimp sign up form */

.wrap-contact-form.mc_vzn {
  margin:0;
}
.wrap-contact-form {
  margin-bottom:0;
}
.mc4wp-form.contact-form input {
  margin-bottom:1em;
  width: 45%;
}
.mc4wp-form.contact-form input.mc_vzn_submit {
  width:auto;
}
.contact-form .btn-submit-contact-form{
  float:left;
}

.ways-to-help-section.clearfix {
  clear:both;
}

/* turn off button comments are off */

.archive .btn.link-comment {
  display:none;
}

/* spacing on home page */

.home.page .lets-talk {
  margin:0;
  padding:0;
}

h4, .h4 {
	padding-top: 2px;
}

.site-main {
	padding: 20px 0;
}

/* spacing on footer */
.fw-footer-widgets {
	padding-top: 50px;
	padding-bottom: 50px;
	
}


/* widget title */
.widget .widget-title span::after {
	border-bottom: 0px solid #dee0e1;
	content: "";
	left: 0;
	position: absolute;
	right: 0;
	top: 50%;
	z-index: -1;
}

.widget .widget-title span {
	background-color: transparent;
	display: inline-block;
	padding-right: 10px;
}

.widget .widget-title {
	color: #070708;
}

.fw-widget-twitter .tweet-item {
	border-bottom: 1px dashed rgba(27, 48, 57, 0.9);
}

.fw-widget-facebook li {
	border-bottom: 1px dashed rgba(27, 48, 57, 0.9);
}

.widget {
	margin-bottom: 25px;
}

/* blog post title */
.single .post.post-details .entry-header, .single .post.post-details .entry-content {
	padding-left: 0px;
	padding-right: 0;
}

/* main menu navigation spacing between items */
.header-1 .primary-navigation > ul > li > a {
	margin-left: 30px;
}


/* spacing below navigation and below content container */
.fw-section-space-md .fw-main-row-custom .fw-container, .fw-section-space-md .fw-main-row .fw-container, .fw-section-space-md .fw-main-row-custom .fw-container-fluid, .fw-section-space-md .fw-main-row .fw-container-fluid {
	padding-top: 50px;
	padding-bottom: 50px;
}

/* padding for sub menu item in navigation */
.header-1 .primary-navigation > ul > li > ul {
	left: 25px;
}

/* padding for blog posts on Blog Page */
.post {
	margin: 30px auto;
padding-top: 15px;
	margin-bottom: 15px;
}

/* speed fatality map */
iframe {
  border: 1px #000 solid;
  padding: 1px;
}
.page-id-1907 .wp-caption.aligncenter {
  float:none;
}

/* img border */
.img-border {
  border: 2px solid #D3D3D3;
}	

/* not sure why theme is floating these left but it's causing bad floating for following content */
img.aligncenter {
  float: none;
}


.fw-portfolio-description {
  padding:10px !important;
}

/* always have h2s on their own line since we have probs with floating images. apply to pages and posts */
.post-template-default,
.page-template-default h2 {
  clear: both;
}

/* tweaks to blog and case study titles */
.postlist .post .entry-title {
  margin: 10px 0;
}

.single .post.post-details .entry-header .entry-title,
.fw-portfolio-template-default h2,
.postlist .post .entry-title,
.postlist .post .entry-title a {
  font-size: 36px !important;
  line-height: 37px !important;
}
.single .post.post-details .entry-header .entry-title {
  margin-bottom: 10px;
  text-transform: none;
}
.single .post.post-details .entry-header .wrap-entry-meta {
  margin-bottom: 10px;
}

h2 {
  line-height: 40px;
}

/* tweaks to category/meta layout at top of single posts */
.post-details .entry-header .wrap-entry-meta .cat-links {
  display: block;
  float: none;
  margin: .5em 0 0 0;
}

/* override theme update with wrong color */
.fw-sticky-menu .fw-site-navigation > ul > li > a {
  color: #FFF !important;
}

/* override block quote */
.postid-4599 blockquote {
  font-size: 15px;
  line-height: 24px;
  margin: 0 2em;
}


